Drivers - duda

   
Vista:

duda

Publicado por paola (1 intervención) el 17/03/2010 20:24:09
buenas tardes, quisiera saber si alguien me puede ayudar a conseguir un programa para poder utilizar el plotter. tengo un hiplot 720 sumnagraphics
ha sido una labor muy dura de encontrar el driver por eso recurro a este medio. me seria muy util si alguien me pudiera colabora.. gracias
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:duda

Publicado por Capitan Kirk (6 intervenciones) el 20/03/2010 14:07:04
Para dibujar con el plotter, dado que (supongo) tienes los drivers convenientemente instalados, necesitas que el programa con el que vas a dibujar "sepa" con qué plotter quieres hacerlo.

Por ejemplo, si tienes un dibujo hecho con AutoCad, éste deberá estar configurado para que utilice el plotter. Eso depende del programa (AutoCad en este ejemplo), no del plotter. Si, al configurar el programa, no aparece tu modelo concreto de plotter, puedes probar si te aparece una opción para otro modelo de plotter de la misma marca, o genérico de la misma marca, algo así como "Plotter Summagraphics serie 700".

Otra posible opción es trabajar con el plotter emulando a otro plotter. Por ejemplo, el plotter podría trabajar como un plotter HP (emulación bastante corriente), consulta el manual de tu máquina. Tendrías que configurar tu programa de dibujo para trabajar con un plotter HP.

Podrías, incluso, encontrarte con que el driver puede hacer que Windows vea al plotter como si fuese una impresora (de hecho, alguno hay en que es así). En tal caso, lo configurarías en tu programa de dibujo como una impresora normal.

Espero que te sirva de ayuda. Saludos,
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:duda

Publicado por Cesar (1 intervención) el 27/05/2010 00:36:37
Hola creo tenerte la solucion el programa se llama el FLEXI tiene una gran variedad de plotter que puedes instalar.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar